@charset "utf-8";
/* CSS Document */


@media screen and (max-width: 1100px) {
	
h1{
	font-size: 2em;
	margin: 10px 10px;
	color: #FF6;
	}
	
.titulo h1{
	font-size: 3em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}

.enlace_volver h1{
	font-size: 2em;
	}
	
#juegos_izq{
	width: 100%;
	overflow: hidden;
	}
	
#juegos_der{
	width: 100%;
	margin-bottom: 65px;
	overflow: hidden;
	}



	
	
}


@media screen and (max-width: 800px) {

#contacto_izq{
	width: 100%;
	}
	
#contacto_der{
	width: 100%;
	}


}

@media screen and (max-width: 600px) {
	
h1{
	font-size: 2em;
	margin: 10px 10px;
	color: #FF6;
	}
	
.titulo h1{
	font-size: 3em;
	color: #FFF;
	text-shadow: 3px 3px 1px #033245;
	 filter: dropshadow(color=#033245, offx=3, offy=3);
	}

.enlace_volver h1{
	font-size: 2em;
	}


}

